$(document).ready(function() {
    //弹出底部导航							   
    $(".footer_nav").click(function() {
        $("nav ,#bgdiv").toggle();
    });
    //案例筛选
    $(".filter li").click(function() {
        if ($(".filter li").index(this) != 0) {
            $(".filter_box").fadeIn("slow");
            $(".filter_box .filter_pop").eq($(".filter li").index(this) - 1).show().siblings().css('display', 'none');
            $(this).addClass("on").siblings().removeClass("on");
        } else {
            $(".filter_box").fadeOut("slow");
            $(this).addClass("on").siblings().removeClass("on");
        }

    });
    $("#stylepop").click(function() {
        $("#stylepop").css('display', 'block ').siblings().css('display', 'none');
    });
    $("#placepop").click(function() {
        $("#placepop").css('display', 'block ').siblings().css('display', 'none');
    });
	 $("#costpop").click(function() {
        $("#costpop").css('display', 'block ').siblings().css('display', 'none');

    });

    $(".off, .theme li").click(function() {
        $(".filter_box").fadeOut("slow");
    });
    //区域展示
    $("#area_click").click(function() {
        var test_div = $('<div id="test_div" style=" width:100%; height:1000px; background:#000; position:fixed; top:0px; z-index:101;opacity:0.4; "></div>');
        $(".warp").after(test_div);
        var tt_top = $(window).height();
        $(".sidebar").css({"height": (tt_top - 50) + "px"});
        $(".warp").animate({marginLeft: "-140px"}).css({"height": tt_top - 50,"overflow": "hidden"});
        $(".sidebar").css({"display": "block"});
    });
	
	$(".sidebar dd").click(function(){$(this).siblings().removeClass("active").end().addClass("active");});
	//区域隐藏
	  $(".pack_up, .main, .sidebar dd, .sidebar dt").click(function() {
		$("#test_div").detach();																  
        $(".warp").animate({marginLeft: ""}).css({"height": "100%","overflow": "auto"});
        $(".sidebar").css("display", "none");
    });

 //弹出层发布招标							   
    $("#pop_zb").click(function() {$(".pop_fabu ").show();});
    $("#bgdiv").click(function() {$(".pop_fabu, #bgdiv,nav").hide();});
});

 ////发布招标成功提示
 //$(".submit").click(function() {
 //  $(".fabu_ok_bg").show();
 //});
 
 // $(".know").click(function() {
 //  $(".fabu_ok_bg").hide();
 //});
 
